[
  {
    "id": "psu-24v-5a",
    "name": "24V 5A Power Supply",
    "description": "24V DC power supply, 5A output",
    "voltage": "24V",
    "current": "5A",
    "price": 20,
    "image": "/images/power-supplies/24v-PSU.png",
    "compatibleMotors": [
      "57AIM30",
      "42AIM30",
      "iHSV57"
    ],
    "required": true,
    "links": [
      {
        "store": "Amazon",
        "link": "https://www.amazon.ca/Adapter-Female-5-5x2-5mm-Printer-Generator/dp/B0CR7DBKX5/ref=sr_1_5?crid=8CCHI94WM1J2&dib=eyJ2IjoiMSJ9.THY1sfJvVZbDjX-py4dIhAQXj69L2lE1OXB-OZijGqhizoxtEtZo3mrvVSGttuDBQXEHAAMoWxabFOZCD_9Drj4m3NxldA6I3NP2YB3LS14b2_uszbzhrCF_Xyu588Mzhuc59YSTgo3hw_uCub4NUFQZP-hGloBM4rXUYSgKsWrT_RL3l4dzQM9aY0QPVuDUbJreMnLwMF_rOkiH9r2-7jKHwDcEoVH8eQ09rVpXVyUqpcStI62_O2Rq17mu_YexGSyz3_9mznJvQlMPgg_DVBFvg69rhvcjbguSMVP8TG8.iVFiqorJkZztDuddLlNrSh0CRknKRiOp2VbJRHl7RRs&dib_tag=se&keywords=USB%2BC%2BTo%2BDC%2B5.5x2.5mm%2BAdapter&qid=1767501555&sprefix=usb%2Bc%2Bto%2Bdc%2B5%2B5x2%2B5mm%2Badapter%2Caps%2C127&sr=8-5&th=1"
      },
      {
        "store": "AliExpress",
        "link": "https://www.aliexpress.com/item/100500312131213.html"
      },
      {
        "store": "Research & Desire",
        "link": "https://www.researchanddesire.com/products/ossm-24v-power-supply"
      }
    ]
  },
  {
    "id": "psu-24v-usbc-pd",
    "name": "24v USB-C PD Adapter",
    "description": "24V USB-C PD Adapter, Requires 100W+ Power Supply",
    "voltage": "24V",
    "current": "5A",
    "price": 30,
    "image": "/images/power-supplies/24v-usbc-pd.png",
    "compatibleMotors": [
      "57AIM30",
      "42AIM30",
      "iHSV57"
    ],
    "required": true,
    "links": [
      {
        "store": "Amazon",
        "link": "https://www.amazon.ca/Adapter-Female-5-5x2-5mm-Printer-Generator/dp/B0CR7DBKX5/ref=sr_1_5?crid=8CCHI94WM1J2&dib=eyJ2IjoiMSJ9.THY1sfJvVZbDjX-py4dIhAQXj69L2lE1OXB-OZijGqhizoxtEtZo3mrvVSGttuDBQXEHAAMoWxabFOZCD_9Drj4m3NxldA6I3NP2YB3LS14b2_uszbzhrCF_Xyu588Mzhuc59YSTgo3hw_uCub4NUFQZP-hGloBM4rXUYSgKsWrT_RL3l4dzQM9aY0QPVuDUbJreMnLwMF_rOkiH9r2-7jKHwDcEoVH8eQ09rVpXVyUqpcStI62_O2Rq17mu_YexGSyz3_9mznJvQlMPgg_DVBFvg69rhvcjbguSMVP8TG8.iVFiqorJkZztDuddLlNrSh0CRknKRiOp2VbJRHl7RRs&dib_tag=se&keywords=USB%2BC%2BTo%2BDC%2B5.5x2.5mm%2BAdapter&qid=1767501555&sprefix=usb%2Bc%2Bto%2Bdc%2B5%2B5x2%2B5mm%2Badapter%2Caps%2C127&sr=8-5&th=1"
      },
      {
        "store": "AliExpress",
        "link": "https://www.aliexpress.com/item/100500312131213.html"
      },
      {
        "store": "Research & Desire",
        "link": "https://www.researchanddesire.com/products/ossm-24v-usb-c-adapter"
      }
    ]
  }
]